uuid: 9c730482-c353-437a-ab80-b119450b4cb9
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.packedwidth
id: commerce_product_variation.dishwashers.packedwidth
field_name: packedwidth
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Packed Width (cm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
